<?xml version="1.0" encoding="UTF-8"?>
<jsp:root xmlns:jsp="http://java.sun.com/JSP/Page"
	  xmlns:c="http://java.sun.com/jsp/jstl/core"
	  xmlns:fmt="http://java.sun.com/jsp/jstl/fmt"
	  xmlns:fn="http://java.sun.com/jsp/jstl/functions"
	  version="2.0">

    <jsp:useBean id="podnik" class="cz.frantovo.nekurak.dto.Podnik" scope="request"/>
    <jsp:useBean id="pridatPodnik" class="cz.frantovo.nekurak.web.PridatPodnik" scope="request"/>


    <c:choose>
	<c:when test="${param.odhlasit == 'ano'}">
	    <p><fmt:message key="prihlaseni.odhlaseniUspesne"/></p>
	</c:when>
	<c:otherwise>
	    <h1><fmt:message key="prihlaseni.nadpis"/></h1>
	    <p><fmt:message key="prihlaseni.zadejte"/></p>

	    <c:if test="${param.chyba == 'ano'}">
		<p class="chybovaHlaska"><fmt:message key="prihlaseni.chyba"/></p>
	    </c:if>

	    <form method="post" action="j_security_check">
		<fieldset>
		    <label><fmt:message key="prihlaseni.jmeno"/>: <input type="text" name="j_username"/></label><br/>
		    <label><fmt:message key="prihlaseni.heslo"/>: <input type="password" name="j_password"/></label><br/>
		    <button value="submit"><fmt:message key="prihlaseni.tlacitko"/></button>
		</fieldset>
	    </form>
	</c:otherwise>
    </c:choose>



</jsp:root>
